﻿

/*.chatboxmesg {
    background: #fff;
    z-index: 2;
    position: fixed;
    right: 1%;
    bottom: 1%;
    width: 400px;
    height: 435px;
    overflow: hidden;
    padding: 10px;
    border-radius: 16px;
    -o-border-radius: 6px;
    -webkit-border-radius: 6px;
    box-shadow: 0 5px 40px rgba(0,0,0,.16);
    -webkit-box-shadow: 0 5px 40px rgba(0,0,0,.16);
    -moz-box-shadow: 0 5px 40px rgba(0,0,0,.16);
    -o-box-shadow: 0 5px 40px rgba(0,0,0,.16);
    display: none;
}


.page-header {
    background: #006A4E;
    margin: 0;
    padding: 20px 0 10px;
    color: #FFFFFF;
    position: fixed;
    width: 380px;
    z-index: 1
}

.main {
    height: 100vh;
    padding-top: 70px;
}

.chat-log {
    padding: 40px 0 114px;
    height: auto;
    overflow: auto;
}

.chat-log__item {
    background: #fafafa;
    padding: 10px;
    margin: 0 auto 20px;
    max-width: 80%;
    float: left;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    clear: both;
}

    .chat-log__item.chat-log__item--own {
        float: right;
        background: #DCF8C6;
        text-align: right;
    }

 

.chat-log__author {
    margin: 0 auto .5em;
    font-size: 14px;
    font-weight: bold;
}*/
